Skip to main content
POST
Create a parcel

Authorizations

Authorization
string
header
required

Your SimpleSell API token.

Query Parameters

apply_products
boolean
default:false

Apply product database to the items.

apply_shipping_rules
boolean
default:false

Apply shipping rules to the parcel.

Body

application/json

All fields are optional. Fields not provided use their default values.

receiver
object | null
number_of_labels
integer
default:1
Required range: 1 <= x <= 30
weight
string | null

Weight in kilograms.

packaging_id
string<uuid> | null
dimensions
object | null
reference
string | null
shipping_method_id
string<uuid> | null
order_number
string | null
order_date
string<date-time>

Defaults to the current timestamp if omitted.

ship_by
string<date-time> | null
deliver_by
string<date-time> | null
currency
string
default:EUR

ISO 4217 currency code.

order_total_price
string | null
order_shipping_price
string | null
shipping_request
string | null
export_reason
enum<string>

Defaults to the export reason specified in SimpleSell settings.

Available options:
commercial_goods,
document,
gift,
commercial_sample,
returned_goods
tags
string[]
Maximum array length: 25
note
string | null
items
object[]
Maximum array length: 1000

Response

The created parcel.

data
object